@charset "utf-8";
/* CSS Document */

#newfundpage a, #newfundpage a:link, #newfundpage a h3, #newfundpage a:link h3 {
	color: #00AE9E;
}
#newfundpage h2 {
	font-weight: bold;
	text-transform: uppercase;	
}
#newfundpage h3 {
	font-weight: normal;
	color: #00AE9E;
}
#newfundpage .rh-box h2 {
	font-size: 20px;
}
#newfundpage .resources-content a, #newfundpage .resources-content a:link {
	color: #00447C;
}
.mffundheading{
	font-size: 1.3em  !important;
	color:#00AE9E !important;
	text-transform: none !important;
	text-align: center !important;
	font-weight: normal !important;
}
.mfgraphdisclaimer{
	color:#333333;
	font-size:0.8em;
	padding: 0px 30px 0px 80px !important;
	line-height: 1.3em !important;
}
.btncenter {
	text-align: center;
}
a.green {
	background: #27c229;
	color: #fff !important;
	border: 1px solid #27c229;
}
a:hover.green {
	background-color: #27c229;
}
a.fundanchor {
    display: block;
    position: relative;
    top: -115px;
    visibility: hidden;
}
.mint-band {
	background: #d5e8e3;
	padding: 20px 10px 10px 10px;
}
.fund-pg-1 {
	float: left;
	width: 16.5%;
	padding-right: 1.5%;
	margin-right: 1.5%;
	border-right: 1px solid #ccc;
	min-height: 170px;
}
.fund-pg-2 {
	float: left;
	width: 22%;
	padding-right: 1.5%;
	margin-right: 1.5%;
	border-right: 1px solid #ccc;
	min-height: 170px;
}
.fund-pg-3 {
	float: left;
	width: 16%;
	min-height: 170px;
}
.fund-a {
	font-size: 16px;
	min-height: 50px;
	line-height: normal;
	color: #00AE9E;
}
.fund-b {
	color: #036;
	font-size: 44px;
	font-weight: 300;
	padding-top: 10px;
	min-height: 44px;
}
.fund-c {
	font-size: 13px;
	line-height: normal;
	min-height: 30px;
}
.fund-d a {
	color: #099;
}
.fund-about-left {
	float: left;
	width: 50%
}
.fund-about-right {
	float: right;
	width: 45%
}
.fund-about-right img {
	width: 100%;
	max-width: 750px;
	height: auto;
}
.fund-content-left {
	float: left;
	width: 60%
}
.fund-content-right {
	float: right;
	width: 30%
}
.rh-box {
	background: #f0eff3;
	padding: 10px 20px;
	margin-top: 20px;
}
.fund-about-right {
	float: right;
	width: 40%
}
table.bc-table {
	margin-top: 20px;
	margin-bottom: 30px;
	border-bottom: 1px solid #ccc;
	width: 100%;
}
table.bc-table td {
	padding: 10px 5px 10px 0;
	width: 50%;
}
table.bc-table td span {
	display: block;
	font-size: 40px;
	color: #036;
	line-height: normal;
	font-weight: 300;
}
table.bc-table .bc-head h3 {
	padding-bottom: 0;
	margin-bottom: 0;
}
table.bc-table td.bc-head {
	border-top: 1px solid #ccc;
	padding-bottom: 0;
	margin-bottom: 0;
}
.sector-split img {
	width: 100%;
	height: auto;
	max-width: 600px;
	margin-bottom: 20px;
}
table.bh-table {
	margin-top: 20px;
	margin-bottom: 30px;
	border-bottom: 1px solid #036;
	width: 100%;
}
table.bh-table td {
	border-top: 1px solid #036;
	padding: 10px 10px;
}
.fund-team-wrap {
	float: left;
	width: 25%;
}
.fund-team-img {
	width: 150px;
	height: 150px;
	overflow: hidden;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	margin: 20px 0 10px 0;
}
.hl-left {
	float: left;
	width: 30%;
	padding-top: 14px;
}
.hl-left img {
	width: 100%;
	height: auto;
}
.hl-right {
	float: right;
	width: 65%;
	padding-top: 10px;
}
.margin-top {
	margin-top: 10px;
}
.resources {
	border-top: 1px solid #dddddd;
	padding: 16px 10px;
	clear: left;
	overflow: hidden;
	zoom: 1;
	_overflow: visible;
}
.resources h3 {
	float: left;
	width: auto;
}
.resources-content {
	border-bottom: 1px solid #dddddd;
	padding-bottom: 26px;
}
.resources-content a.pdf {
	margin-left: 12px;
}
.btn-link {
	float: right;
	width: 112px;
}
.btn-acc {
	float: right;
	line-height: 15px;
	background: #003366;
	color: #fff !important;
	display: inline-block;
	border-radius: 4px;
	padding: 10px 15px;
	text-transform: uppercase;
	letter-spacing: 0;
	border: none;
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
}

.overlay-promo-7 a.current, .overlay-promo-7 a:link.current  {
	color: #036;
}
.nobread {
	padding-top: 40px;
}

/* New Brand Styles */

.glossary-nav, .glossary-nav a, .glossary-nav a:link {
    color: #00AE9E;
}
.fund-banner-wrap {
	border-bottom: 18px solid #00447C;
	clear: left;
    overflow: hidden;
    zoom: 1;
    _overflow: visible;
}
.fund-banner-img {
	float: left;
	width: 50%;
	height: auto;
}
.fund-banner-img-full img {
	width: 100%;
	height: auto;
	margin-top: -105px;
}
.fund-banner-img img {
	margin: 0 auto;
	width: auto;
    height: 400px;
	display: block;
}
.fund-banner-txt {
	float: left;
	width: 50%;
	height: auto;
    padding-top: 100px;
    padding-bottom: 20px;
}
#landingpg .fund-banner-txt {
	float: none;
	position: absolute;
	top: 50px;
	right: 80px;
	width: 400px;
	background: #fff;
	padding: 20px;
	border: #00447C 8px solid;
}
.fund-banner-txt h1 {
	line-height: 100%;
	color: #00447C;
	padding-bottom: 24px;
	background: url(/themes/fisherfunds/images/heading-divider.jpg) bottom left no-repeat;
	margin-bottom: 20px;
}
.fund-banner-txt h2 {
	line-height: 100%;
	color: #00AE9E;
	font-weight: normal;
	margin-bottom: 20px;
	font-size: 30px;
}
.nb-sglline {
	padding-top: 60px;
}
.fund-icon-wrap {
	padding: 40px 0;
	border-bottom: 1px solid #ccc;
}
.mf_per_month{
	font-size: 0.4em !important;
}
.fund-icon-wrap-nobd {
	padding: 40px 0;
}
.fund-icon-7 {
    float: left;
    width: 14.2%;
    text-align: center;
}
.fund-icon-7 img {
    display: inline;
	width: 120px;
	height: auto;
}
.fund-icon-6 {
    float: left;
    width: 16.6%;
    text-align: center;
}
.fund-icon-6 img {
    display: inline;
	width: 120px;
	height: auto;
}
.fund-icon-5 {
    float: left;
    width: 20%;
    text-align: center;
}
.fund-icon-5 img {
    display: inline;
	width: 120px;
	height: auto;
}
.fund-icon-4 {
    float: left;
    width: 25%;
    text-align: center;
}
.fund-icon-4 img {
    display: inline;
	width: 120px;
	height: auto;
}
.fund-icon-7 p, .fund-icon-6 p, .fund-icon-5 p, .fund-icon-4 p {
    padding: 8px 5px;
    margin: 0;
    line-height: normal;
	font-size: 15px;
}
.fund-icon-7 a:link, .fund-icon-7 a, .fund-icon-6 a:link, .fund-icon-6 a, .fund-icon-5 a:link, .fund-icon-5 a, .fund-icon-4 a:link, .fund-icon-4 a {
    color: #00447C !important;
    text-decoration: none;
}
.fund-icon-7 a.current, .fund-icon-7 a:link.current, .fund-icon-6 a.current, .fund-icon-6 a:link.current, .fund-icon-5 a.current, .fund-icon-5 a:link.current, .fund-icon-4 a.current, .fund-icon-4 a:link.current {
    color: #00AE9E !important;
	font-weight:bold;
}
.fundtabletdivider {
	display: none;
	visibility: hidden
}
.fund-banner-icon img {
	width: 90px;
	height: auto;
}

/* New Brand General Styles */
.sub-footer {
    color: #00AE9E;
    background: #d5e8e3;
    font-size: 30px;
}
.sub-footer h3 {
	font-weight: normal;
}

/* Managed Funds Landing Page */

.nb-mfwrap {
	text-align: center;
}
.nb-mfintro {
	color: #00447C;
	font-weight: normal;
	font-size: 18px;
	max-width: 800px; 
	width: 100%;
	margin: 0 auto 20px auto;
}
h2.nb-mfh2 {
	line-height: 100%;
    color: #00447C;
    padding-top: 26px;
    background: url(/themes/fisherfunds/images/heading-divider.jpg) top center no-repeat;
    margin-top: 30px;
    padding-bottom: 12px;
}
h2.nb-mfh2 {
	max-width: 600px;
	width: 100%;
	margin: 0 auto;
}
h2.nb-mfh3 {
	max-width: 500px;
	width: 100%;
	margin: 0 auto;
}
.nb-mfindent {
	max-width: 650px;
	width: 100%;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
.nb-mpromowrap {
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
}
.nb-mpromo {
    float: left;
    width: 28.5%;
	padding: 0 1.5%;
    text-align: center;
}
.nb-mpromo img {
	width: 200px;
	height: auto;
}
.nb-mpromo h2 {
	font-weight: bold;
	text-transform: uppercase;
	line-height: 100%;
    color: #00447C;
    background: url(/themes/fisherfunds/images/heading-divider.jpg) bottom center no-repeat;
    margin-bottom: 30px;
    padding-bottom: 20px;
	padding-top: 20px;
	font-size: 26px;
}
.nb-mpromo h2 a, .nb-mpromo h2 a:link {
    color: #00447C;
}
.nb-mpromo h2 a:hover {
	text-decoration: none;
}
.nb-mpromo p {
	color: #00AE9E;
	font-size: 16px;
}
#smlbx {
    margin-top: 200px;
    height: auto;
}
#nboneline {
    margin-top: 200px;
    height: 150px;
}
#nbnoborder {
    border-bottom: none;
}

@media only screen and (max-width: 1500px)  {
.nb-mpromo h2 {
	font-size: 24px;
}
}

@media only screen and (max-width: 1399px)  {
.fund-banner-img img {
	margin: 0 auto;
	width: auto;
	height: 300px;
}
.fund-banner-txt {
	padding-top: 55px;
    padding-bottom: 10px;
}
#smlbx {
    margin-top: 160px;
}
}

@media only screen and (max-width: 1100px)  {
.pgframemrg {
    margin-top: 80px;
}
.fund-banner-img {
	width: 40%;
}
.fund-banner-img img {
	margin: 0 auto;
	width: auto;
	height: 300px;
}
.fund-banner-txt {
	padding-top: 40px;
	padding-bottom: 40px;
	width: 50%;
}
.fund-banner-txt h2 br {
	display: none;
	visibility: hidden;
}
a.fundanchor {
    top: -60px;
}
#smlbx {
    margin-top: 120px;
}
}

@media only screen and (max-width: 900px)  {
.fund-banner-img {
	width: 40%;
}
.fund-banner-img img {
	margin: 0 auto;
	width: auto;
	height: 220px;
}
.fund-banner-txt {
	padding-top: 40px;
    padding-bottom: 40px;
	width: 50%;
}
.fund-banner-txt h2 br {
	display: none;
	visibility: hidden;
}
.fund-banner-txt h2 {
    font-size: 20px;
}
	.fund-banner-txt h1 br {
	display: inherit;
	visibility: visible;
}
	.fund-icon-7 img {
	width: 100px;
}
.fund-icon-7 p, .fund-icon-6 p, .fund-icon-5 p, .fund-icon-4 p {
	font-size: 13px;
}
.nb-mpromo h3 {
	font-size: 16px;
}
.nb-mpromo img {
	width: 180px;
}
.nb-sglline {
	padding-top: 40px;
}
}

@media only screen and (min-width: 1200px) and (max-width: 1330px) {
.fund-content-left {
	width: 64%;
}
.fund-team-img {
	width: 120px;
	height: 120px;
}
.fund-team-img img {
	width: 100%;
	height: 100%;
}
.fund-team-wrap p {
	font-size: 14px;
}
.resources h3 {
	font-size: 17px;
}
.fund-about-right {
	width: 45%;
}
.fund-pg-1 {
	padding-right: 1%;
	margin-right: 1%;
}
.fund-pg-2 {
	width: 25%;
	padding-right: 1%;
	margin-right: 1%;
}
}	

@media only screen and (min-width: 601px) and (max-width: 1220px) {
.row-tab {
	clear: left;
    overflow: hidden;
    zoom: 1;
    _overflow: visible;
}
}

@media only screen and (min-width: 1000px) and (max-width: 1199px) {
.fund-a {
	min-height: 65px;
}
.fund-b {
	font-size: 36px;
	min-height: 36px;
}
}

@media only screen and (max-width: 1199px) {
.fund-about-left, .fund-about-right, .fund-content-left, .fund-content-right {
	float: none;
	width: 100%;
}
.rh-box {
	margin-bottom: 30px;
}
.f-hide-tablet {
	display: none;
	visibility: hidden;
}
.fund-icon-7 img, .fund-icon-6 img, .fund-icon-5 img, .fund-icon-4 img {
    width: 74px;
    height: auto;
}
}
@media only screen and (min-width: 801px) and (max-width: 999px) {
.fund-a {
	min-height: 55px;
	font-size: 14px;
}
.fund-b {
	font-size: 32px;
	min-height: 32px;
}
.fund-pg-3 {
	width: 15%;
}
}

@media only screen and (min-width: 601px) and (max-width: 800px) {
	.fund-pg-1, .fund-pg-2, .fund-pg-3 {
 width: 30%;
 min-height: 170px;
}
.fund-pg-3 {
    padding-right: 1.5%;
    margin-right: 1.5%;
    border-right: 1px solid #ccc;
}
.fundlast {
    padding-right:0;
    margin-right: 0;
    border-right: none;
}
.fundtabletdivider {
	display: block;
	visibility: visible;
	border-bottom:  1px solid #ccc;
	clear: both;
    margin-bottom: 30px;
	padding-top: 30px;
}
.fund-pg-2 .fund-a, .fund-pg-3 .fund-a {
    min-height: 54px;
}
.fund-pg-1 .fund-a {
    min-height: 38px;
}
.fund-pg-2 .fund-c, .fund-pg-3 .fund-c {
    min-height: 14px;
}
}

 @media only screen and (max-width: 800px) {
.hl-left, .hl-right {
 float: none;
 width: 100%;
}
.fund-a, .fund-b, .fund-c {
 min-height: 10px;
 line-height: normal;
}
.fund-b {
 padding-bottom: 10px;
}
.f-hide-mob {
 display: none;
 visibility: hidden;
}
.fund-d {
 padding-top: 10px;
}
.fund-team-wrap {
 float: none;
 width: 100%;
}
.resources h3 {
 width: 50%;
}
}

 @media only screen and (max-width: 700px) {
.pgframemrg {
    margin-top: 0;
}
.nobread {
	padding-top: 10px;
}
.fund-icon-7, .fund-icon-6, .fund-icon-5 {
    float: left;
    width: 33%;
    text-align: center;
    padding-bottom: 20px;
}
.fund-icon-4 {
    float: left;
    width: 50%;
    text-align: center;
    padding-bottom: 20px;
}
.nb-mfwrap {
	text-align: left;
}
h2.nb-mfh2 {
	text-align: center;
}
h2.nb-mfh3 br {
	display: none;
	visibility: hidden;
}
.nb-mpromo {
    float: none;
    width: 100%;
    text-align: center;
	margin-bottom: 20px;
}
a.fundanchor {
    top: 0;
}
#smlbx {
    margin-top: 0;
}
}

@media only screen and (max-width: 600px)  {
.fund-banner-img {
	width: 100%;
	float: none;
}
.fund-banner-img img {
	margin: 0 auto;
	width: 90%;
	height: auto;
}
.fund-banner-txt {
	width: 90%;
	float: none;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 0;
}
.fund-pg-1, .fund-pg-2, .fund-pg-3 {
 float: none;
 width: 100%;
 padding-right: 0;
 margin-right: 0;
 border-right: none;
 min-height: 100px;
 border-bottom: 1px solid #ccc;
 padding-bottom: 20px;
 margin-bottom: 20px;
}
.fundtabletdivider {
	display: none;
	visibility: hidden
}
.nb-sglline {
	padding-top: 0;
}
}



